/**
 * 
 */
/**
 * @author dasheng
 *
 */
package com.tzy.framework.pay.Entity;

public class SharingRefundInfoEntity{
	String sharingMerId;
	String sharingAmt;
	public String getSharingMerId() {
		return sharingMerId;
	}
	public void setSharingMerId(String sharingMerId) {
		this.sharingMerId = sharingMerId;
	}
	public String getSharingAmt() {
		return sharingAmt;
	}
	public void setSharingAmt(String sharingAmt) {
		this.sharingAmt = sharingAmt;
	}
}